> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/pending_affiliates/delete_affiliate_apply.md).

# Delete affiliate apply

| HTTP method | Endpoint                                  |
| ----------- | ----------------------------------------- |
| **DELETE**  | **/v1/pending\_affiliates/{pending\_id}** |

***Note: Only approved Affiliates can be deleted.***

## Path parameters <a href="#path-parameters-2" id="path-parameters-2"></a>

| Parameter   | Description                              |
| ----------- | ---------------------------------------- |
| pending\_id | The unique id for the pending affiliate. |

## Example request <a href="#example-request-3" id="example-request-3"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/pending_affiliates/2>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/pending_affiliates/2>

## Example response <a href="#example-response-3" id="example-response-3"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "pending_affiliate": null
      }
    }
```
